@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : mice_top.css
 author     : Ability Consultant
 style info : 宴会・MICE
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
  width: 100%;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro h3 {
  text-align: center;
  margin: 20px 0 20px 0;
}
.con_intro p {
  width: 700px;
  margin: 0 auto 70px auto;
}

/*----------------------------------------------------
	.con_example
----------------------------------------------------*/
.con_example {
  background: url(../mice/images/bg_example.png) repeat-x center top;
  margin-bottom: 130px;
  padding-top: 50px;
}
.con_example h3 {
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  color: #fff;
  margin-bottom: 20px;
  font-weight: normal;
  font-size: 254%;
}
.con_example .box_example {
  margin: auto;
  width: 1200px;
  border-bottom: 1px solid #e1dfdf;
}
.con_example .box_example:after {
  content: "";
  display: table;
  clear: both;
}
.con_example .box_example .example {
  width: 200px;
  float: left;
  background: #fff;
  border-left: 1px solid #e1dfdf;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_example .box_example .example:after {
  content: "";
  display: table;
  clear: both;
}
.con_example .box_example .example:last-child {
  border-right: 1px solid #e1dfdf;
}
.con_example .box_example .example dl dt {
  text-align: center;
  font-size: 120%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  margin: 40px 0 20px 0;
}
.con_example .box_example .example dl dt span {
  font-size: 73%;
}
.con_example .box_example .example dl dd {
  padding: 0 10px 0 10px;
  margin-bottom: 30px;
}

/*----------------------------------------------------
	.con_future
----------------------------------------------------*/
.con_future {
  margin-bottom: 160px;
}
.con_future h3 {
  text-align: center;
  margin-bottom: 50px;
}
.con_future .warp_future:after {
  content: "";
  display: table;
  clear: both;
}
.con_future .warp_future .box_future {
  float: left;
  width: 50%;
  background: #202020;
}
.con_future .warp_future .box_future .photo {
  width: 100%;
}
.con_future .warp_future .box_future ul {
  float: right;
  width: 570px;
  margin: 20px 30px 30px 0;
}
.con_future .warp_future .box_future ul h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 200%;
  font-weight: normal;
  color: #fff;
  margin-bottom: 10px;
}
.con_future .warp_future .box_future ul li {
  float: left;
  width: 100%;
  border-bottom: 1px solid #3e3e3e;
  counter-increment: number;
}
.con_future .warp_future .box_future ul li .photo {
  float: left;
  width: 180px;
}
.con_future .warp_future .box_future ul li .txt {
  width: 390px;
  margin-top: 15px;
  float: left;
  color: #fff;
}
.con_future .warp_future .box_future ul li .txt p span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 134%;
  display: block;
}
.con_future .warp_future .box_future ul li .txt:before {
  content: "0" counter(number);
  font-size: 334%;
  font-family: "Times New Roman", serif;
  padding: 0 15px 0 15px;
  float: left;
}
.con_future .warp_future .box_future.conference {
  background: #313131;
}
.con_future .warp_future .box_future.conference ul {
  float: left;
  margin: 20px 0px 30px 30px;
}

/*----------------------------------------------------
	.con_after
----------------------------------------------------*/
.con_after {
  margin-bottom: 150px;
}
.con_after h4 {
  margin: auto;
  width: 1200px;
  font-size: 234%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 5px;
}
.con_after p {
  margin: auto;
  width: 1200px;
  margin-bottom: 30px;
}
.con_after ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_after ul li {
  width: 20%;
  position: relative;
  float: left;
  overflow: hidden;
}
.con_after ul li span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  padding: 4em 0 1.5em 0;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
  /* IE6-9 */
}

/*----------------------------------------------------
	.con_info
----------------------------------------------------*/
.con_info .box_info p {
  font-size: 80%;
}
